@ECHO OFF
ATTRIB -R ..\WW2.SQS

ECHO RESTORING ORIGINAL TIGER I ...

.\SQZIP -p -f KINGTIGER.LST ..\WW2.SQS .\Original
.\SQZIP -p -f DAMKINGTIGERL1.J3D ..\WW2.SQS .\Original

echo RESTORATION OF TIGER I COMPLETE...CLOSE DOS SESSION
